 /*a:link                 { color:#000000;text-decoration:none; }
 a:visited         { color:#000000;text-decoration:none; }
 a:hover         { color:#FFFFFF;text-decoration:none; background-color:#000000; }
 a:active         { color:#000000;text-decoration:none; }*/
@media only screen and (max-width:1000px)
                 {#carree_1{display:none;}}
@media only screen and (max-width:1000px)
                 {#carree_2{display:none;}}
@media only screen and (max-width:900px)
                 {#vier{display:none;}}
body             {
                 background-image: url("../grafik/hgmodif.jpg");
                 background-repeat:repeat;
                 text-align: center;
                 }
#wrapper         {
                 background-image: url("../grafik/wrapper07.png");
                 background-repeat: no-repeat;
                 background-size: cover;
                 margin: 0 auto;
                 max-width: 1050px;
                 width: 96%;
                 border: 2px solid black;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 padding: 4px;
                 height: auto;
                 text-align:center;
                 }
.titel           {
                 display: inline-block;
                 text-align:center;
                 margin: 15px auto;
                 max-width: 100%;
                 width: 96%;
                 width: auto;
                 height: auto;
                 border: 2px solid wheat;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#carree_1        {
                 text-align:center;
                 margin: 15px 35px;
                 max-width: 100%;
                 width: 96%;
                 width: auto;
                 height: auto;
                 border: 2px solid wheat;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#carree_2        {
                 text-align:center;
                 margin: 15px 35px;
                 max-width: 100%;
                 width: 96%;
                 width: auto;
                 height: auto;
                 border: 2px solid wheat;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.foto            {
                 display: inline-block;
                 text-align:center;
                 margin: 15px auto;
                 max-width: 100%;
                 width: 96%;
                 width: auto;
                 height: auto;
                 border: 3px solid wheat;
                 border-radius: 10px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 6px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#hr              {
                 text-align:center;
                 margin: 0 auto;
                 max-width: 70%;
                 width: 100%;
                 width: auto;
                 height: 4px;
                 border: 2px solid wheat;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0;
                 rgba (12, 3, 25, 0.8);
                 background-color: #008083;
                 }

#blfd            {
                 text-align: center;
                 margin: 0 auto;
                 max-width: 100%;
                 width: 100%;
                 height: 100%;
                 width: auto;
                 height: auto;
                 }
.box1            {
                 display: inline-block;
                 text-align:center;
                 margin: 15px auto;
                 max-width: 100%;
                 width: 96%;
                 width: auto;
                 height: auto;
                 border: 2px solid wheat;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.box2            {
                 display: inline-block;
                 text-align:center;
                 margin: 0 auto;
                 max-width: 100%;
                 width: 96%;
                 width: auto;
                 height: auto;
                 border: 2px solid wheat;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 2px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.box3            {
                 display: inline-block;
                 text-align:center;
                 margin: 9px;
                 max-width: 100%;
                 width: 96%;
                 width: auto;
                 height: auto;
                 border: 2px solid wheat;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.zaehler         {
                 background-image: url("../grafik/zaehler.png");
                 background-repeat: no-repeat;
                 background-size: cover;
                 text-align:center;
                 margin: 1% auto;
                 max-width: 98px;
                 width: 100%;
                 width: auto;
                 height: auto;

                 border: 2px solid wheat;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 2px 0px;
                 rgba (12, 3, 25, 0.8);

                 font-family: gabriola,Tahoma,Corbel;
                 font-weight: bold;
                 font-size: 19px;
                 font-style: italic;
                 line-height: 25px;
                 color: #FFFFFF;
                 text-shadow: 1px 1px 0 black;  /*Unten rechts */
                 /*-3px 3px 0 black;  Unten links */
                 /*3px -3px 0 black; /* Oben rechts */
                 /*-3px -3px 0 black; /* Oben links */
                 }
.text            {
                 font-family: Trebuchet MS,Tahoma,Arial;
                 font-weight:normal;
                 font-size:11pt;
                 font-style:normal;
                 color:#FFFF00;
                 }